cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
joe306
Scholar
Scholar
299 Views
Registered: ‎12-07-2018

Required Packages for VM to run Petalinux

Jump to solution

Hello, I'm venturing into unknown waters for me with Linux and PetaLinux. I'm going to ask my IT Tech to install a VM on my computer. He will be using CentOS7.6. Where do I find a list of all the required packages for CentOS in order that PetaLinux will work. I found:

https://www.xilinx.com/support/answers/75775.html

I looked through the document but not I did not see any sections telling me what packages the Linux CentOS7.6 needs.

Can anyone please help me. 

Thank you

Joe

0 Kudos
1 Solution

Accepted Solutions
joancab
Advisor
Advisor
291 Views
Registered: ‎05-11-2015

In that page click on Attachements or scroll to the very botom and there is a link to an xslx, you will have one box with the command to install all that stuff

joancab_0-1611870581422.png

 

View solution in original post

4 Replies
joancab
Advisor
Advisor
292 Views
Registered: ‎05-11-2015

In that page click on Attachements or scroll to the very botom and there is a link to an xslx, you will have one box with the command to install all that stuff

joancab_0-1611870581422.png

 

View solution in original post

joe306
Scholar
Scholar
269 Views
Registered: ‎12-07-2018

Thank you very much. 

0 Kudos
joancab
Advisor
Advisor
210 Views
Registered: ‎05-11-2015

You seem to have entered the dark side... I wrote an interleaving function in HLS in one day and now I've been for more than a week trying to just have an interrupt in linux... 

joe306
Scholar
Scholar
190 Views
Registered: ‎12-07-2018

I know what you mean. Sometimes I feel that all these things will allow me to run faster but in the end I run slower. 

 

Joe

0 Kudos